package com.bocloud.nms.model.veeam;

public class SessionResultModel {

    private String result;
    private String message;
    private Boolean isCanceled;

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Boolean getCanceled() {
        return isCanceled;
    }

    public void setCanceled(Boolean canceled) {
        isCanceled = canceled;
    }

    @Override
    public String toString() {
        return "SessionResultModel{" +
                "result='" + result + '\'' +
                ", message='" + message + '\'' +
                ", isCanceled=" + isCanceled +
                '}';
    }
}
